Ich habe ein Modpack und immer wenn ich Minefactory Reloaded rein macht crasht minecraft mit welchem mod ist es nicht kompaktibel?

... komplette Frage anzeigen

1 Antwort

Schaue mal ob diese Mod-Versionen an und schaue ob ein Mod vlt in einer höheren Version ist z.B. Mod1 = 1.8 , Mod2 = 1.8.3 !! 😑

Antwort bewerten Vielen Dank für Deine Bewertung